@charset 'utf-8';
/**----------------------------------------------------------
 *CSS information
 *
 * file name	: style.css
 * author		: takaaki koyama
 * style info	:  基本設定、レイアウト、横幅設定など
 -----------------------------------------------------------*/

/*	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	color: #333;
	font-size: 10px;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	line-height: 1.6;
	background-color: #F4F0E0;
}

input,textarea,select {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size: 100%;
}

select {
	padding:3px 2px 2px;
}

select,
.text_input {
	border: 1px #E5E5E5 solid;
}



/*\*/
* html body {
	font-size: 62.5%;
}
* html table {
	font-size: 100%;
	line-height: 1.5;
}
*:first-child+html body {
	font-size: 62.5%;
}
/**/

/* link
---------------------------------------*/
a:link {
	text-decoration: none;
	color: #333333;
}

a:visited {
	text-decoration: none;
	color: #333333;
}

a:hover {
	text-decoration: underline;
}

a:active {
}


/*	font class
----------------------------------------------------*/
.require{
	border:#D4322F 1px solid;
	color:#FFFFFF;
	background-color:#D4322F;
	font-size:0.8em;
	padding:0 1px;
}

.require_text{
	margin:0px 5px 0px 0px;
}

.form_text{
	font-size:1.2em;
}

#member_info_table .require,
#div_item_table .require,
#select_mail .require,
.contact_table .require{
	float:right;
}


/*	icon class
----------------------------------------------------*/
.icon_arr_g {
	background:url(/img/front/common/icon_arr_g.jpg) no-repeat left 50%;
	padding-left:8px;
}
.icon_y_arr_g {
	background:url(/img/front/common/icon_y_arr_g.jpg) no-repeat left 50%;
	padding-left:15px;
}
.icon_arr_w {
	background:url(/img/front/common/icon_arr_w.gif) no-repeat left 50%;
	padding-left:8px;
}
.icon_arr_s_g_g {
	background:url(/img/front/common/icon_arr_s_g_g.gif) no-repeat left 50%;
}


/*	js class
----------------------------------------------------*/
.lazyload{
	background:url(/img/front/common/loading.gif) no-repeat 50% 50%;
}

.external{
}


/* CSS3 FIX------------------*/
/* first-child */
.first-child{}
/* last-child */
.last-child{}
/* nth-child */

/* even - odd */
.even{}
.odd{}

/* :focus */
.focus{}

/* :hover */
.hover{}

.valid{
	background-color:#dfd;
}

/* MESSAGE 警告メッセージ
----------------------------------------------------------- */
/* .info_message */
.info_message {
	background: #dfd url(/img/admin/pict_info.jpg) 0 50% no-repeat;
	margin: 0 0 20px;
	padding: 10px 0 10px 55px;
	border:#bdb solid 1px;
	font-size: 100%;
	font-weight:bold;
	cursor:pointer;
}

/* .notice_message */
.notice_message {
	background: #ffd url(/img/admin/pict_notice.jpg) 0 50% no-repeat;
	margin: 0 0 20px;
	padding: 10px 0 10px 55px;
	border:#ddb solid 1px;
	font-size: 100%;
	font-weight:bold;
	cursor:pointer;
}

/* .warning_message */
.warning_message {
	background: #fdd url(/img/admin/pict_warning.jpg) 0 50% no-repeat;
	margin: 0 0 20px;
	padding: 10px 0 10px 55px;
	border:#dbb solid 1px;
	font-size: 100%;
	font-weight:bold;
	cursor:pointer;
}

/* .error_message */
p.form-error,
.error_message,
.error-message{
	color: #D3322E;
	background-color:#FFF;
	font-weight: bold;
	margin:5px 0px 0px 0px;
	font-size:0.8em;
	padding: 0 0 0 5px;
	clear: both;
}

.error_message{
	margin-bottom: 0.3em;
}
.error-message{
	margin-top: 0.3em;
}

#admin_alert_box{
	border:#ccc solid 1px;
	background-color: #F9F9F9;
	padding: 10px;
}
#article #admin_alert_list{
	margin-bottom:0px;
}
#admin_alert_list li{
	padding-left:18px;
	background:url(/img/admin/ico_error.png) no-repeat left 35%;
}
#admin_alert_list li img{
	/*padding-top: 5px;*/
}
li.admin_alert a{
	font-weight: bold;
}
li.admin_alert a{
	color:#FF0000;
}
li.admin_alert a:link{
	color:#FF0000;
}
li.admin_alert a:visited {
	color:#FF0000;
}

/* #demo_mode_text デモサイトモードの時の通知 */
#demo_mode_text {
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 999999;
	text-align: center;
	background: #fee;
	border-bottom: 1px #f99 solid;
}

#demo_mode_text a {
	display: block;
	color: #f00;
	line-height: 2;
	text-decoration: none;
	font-weight: bold;
}


/* FORM INPUT
----------------------------------------------------------- */
.text_input.shadow_text{
	color: #aaa;
}

/* エラーフォーム */
.form-error {
	background: #fee;
}


/* TABLE
----------------------------------------------------------- */
/*
.check_table
.clickable_table
----------------------------------------*/
.clickable_table tbody td,
.check_table tbody td{
	cursor:pointer;
}

.clickable_table tr.hover td,
.check_table tr.checked td{
	background-color: #E1F8FF;
}

.check_table tr.hover td{
	background-color: #F0FBFF;
}


/* 会員限定非公開物件 */
table .secret th,
table .secret td{
	background-color:#FFE7E7;
}

table .secret th a:link,
table .secret th a:visited,
table .secret td a:link,
table .secret td a:visited{
	color:#9C1010;
	text-decoration:none;
}

table .secret th a:hover,
table .secret td a:hover{
	color:#E01E1E;
	text-decoration:underline;
}
